Forenindex » Programme » Print/Bildbearbeitung » QuarkXPress » QuarkXPress 2018 wird ab macOS 10.11 unterstützt!

QuarkXPress 2018 wird ab macOS 10.11 unterstützt!

mguenther
Beiträge gesamt: 1539

20. Jun 2018, 14:33
Bewertung:

gelesen: 690

Beitrag als Lesezeichen
Achtung, offiziell wird QuarkXPress 2018 für macOS auf macOS 10.11 (El Capitan), 10.12 (Sierra) und 10.13 (High Sierra) unterstützt.
Und dann ab Herbst auch auf 10.14 (Mojave).

QuarkXPress 2018 wird jedoch NICHT auf Yosemite (10.10) unterstützt
, auch wenn es darauf "läuft".

Leider hat Apple in den neueren macOS Versionen soviel geändert, dass auf alten Systemen (wie Yosemite) große Probleme entstehen können.

Auf Yosemite gibt es in QuarkXPress 2018 häufige Abstürze und auch Fehlfunktionen, die auf El Capitan und höher nicht auftreten! Unabhängig davon pflegt auch Apple Yosemite nicht mehr, so dass Yosemite eh ein Sicherheitsproblem ist.

Daher auf keinen Fall Yosemite nutzen, vor allem nicht mit QuarkXPress 2018.

El Capitan wird von QX2018 unterstützt und sollte – laut Apple – auf jeder Hardware laufen, die auch Yosemite unterstützt.

Wer noch Yosemite braucht: Vom Netz trennen und QuarkXPress 2017 (oder früher) nutzen.

Gruß
Matthias


Vorschlag einer CreativePro Suite (ohne Miete): http://www.planetquark.com/2017/05/18/the-non-rental-suite/Kompendium für agiles Publishing, Storytelling, digitale Haptik etc.: http://goo.gl/XzCy8e